﻿@model IEnumerable<apisiscracha.Models.Funcionarios>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<p>
    <form class="form-inline">

        <div class="form-group mx-sm-3 mb-2">
            <label for="inputMatricula2" class="sr-only"> </label>
            <input type="text" class="form-control" id="inputMatricula2" placeholder="Matricula">
        </div>
        <div class="form-group mx-sm-3 mb-2">
            <label for="inputCracha2" class="sr-only"> </label>
            <input type="text" class="form-control" id="inputCracha2" placeholder="Cracha">
        </div>
        <button type="submit" class="btn btn-primary mb-2">Salvar</button>
    </form>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Matricula)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Cracha)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Matricula)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Cracha)
                </td>
                <td>
                    @Html.ActionLink("Edit", "Edit", new { id = item.Id }) |
                    @Html.ActionLink("Details", "Details", new { id = item.Id }) |
                    @Html.ActionLink("Delete", "Delete", new { id = item.Id })
                </td>
            </tr>
        }
    </tbody>
</table>
